MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029907Open CASCADE[OCCT] TOOLS:Jenkins Certification Toolpublic2018-06-29 12:552018-07-27 10:47
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusassignedResolutionopen 
PlatformDebian80 64 bitOSOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029907: Implementation of jenkins-test-12 with Debian80 64 bit
DescriptionCompilation and testing of OCCT and Products caused warnings and regression

Source: http://jenkins-test-12.nnov.opencascade.com/view/JT-12/ [^]
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0029859verifiedbugmaster Open CASCADE Coding - GCC compiler warning -Warray-bounds in IntPatch_InterferencePolyhedron.cxx 
parent of 0029909verifiedbugmaster Open CASCADE Porting to Debian80-64 : Coding - GCC compiler warnings in Qt headers while building Samples in OCCT and Products 
parent of 0029910assignednbv Open CASCADE Porting to Debian80-64 : Regressions in Modeling Algorithms 
parent of 0029911verifiedbugmaster Open CASCADE Porting to Debian80-64 : Regressions in Foundation Classes  
parent of 0029942verifiedbugmaster Open CASCADE Porting to Debian80-64 : Regressions in Modeling Algorithms after integration fix for 29807 
related to 0029944verifiedbugmaster Open CASCADE Porting to Debian80 64 bit : Regressions on the gcc (Debian 4.9.2-10) 4.9.2. Exception is raised during load STEP file 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0077116)
bugmaster (administrator)
2018-06-29 13:18
edited on: 2018-06-29 15:20

Compilation warnings:

OCCT
0029859 was registered for problem

Products
0029908 was registered for problem

Samples :
0029909 was registered for problem

(0077121)
bugmaster (administrator)
2018-06-29 14:41
edited on: 2018-06-29 15:06

Products :
dxf read bug14527 - read -10/16 second - check on more powerful station
parasolid doc_3 A8 - adjusting tolerance

OCCT:

bugs modalg_7 bug28119_1 - 29910
bugs modalg_7 bug28131 - 29910
perf fclasses handle - 29911
perf ncollection - 29911

(0077284)
bugmaster (administrator)
2018-07-05 12:26
edited on: 2018-07-05 14:03

Replacing qt to qt 5.9.1

Problems:
Products qt sample crashed on compilation of OMF

Regressions on testing
tools dfbrowser A1 A2 A3 A4 A5 A6 A8 A9
tools shapeview A1 A2
tools vinspector A1 A2


- Issue History
Date Modified Username Field Change
2018-06-29 12:55 bugmaster New Issue
2018-06-29 12:55 bugmaster Assigned To => bugmaster
2018-06-29 12:55 bugmaster Status new => assigned
2018-06-29 12:58 bugmaster Relationship added parent of 0029859
2018-06-29 13:18 bugmaster Note Added: 0077116
2018-06-29 13:19 bugmaster Relationship added parent of 0029908
2018-06-29 13:22 bugmaster Note Edited: 0077116 View Revisions
2018-06-29 13:41 bugmaster Relationship added parent of 0029909
2018-06-29 13:46 bugmaster Note Edited: 0077116 View Revisions
2018-06-29 14:41 bugmaster Note Added: 0077121
2018-06-29 14:41 bugmaster Description Updated View Revisions
2018-06-29 14:53 bugmaster Note Edited: 0077121 View Revisions
2018-06-29 14:59 bugmaster Relationship added parent of 0029910
2018-06-29 15:03 bugmaster Relationship added parent of 0029911
2018-06-29 15:06 bugmaster Note Edited: 0077121 View Revisions
2018-06-29 15:20 bugmaster Note Edited: 0077116 View Revisions
2018-07-05 12:26 bugmaster Note Added: 0077284
2018-07-05 12:27 bugmaster Relationship added parent of 0029930
2018-07-05 12:27 bugmaster Relationship added parent of 0029931
2018-07-05 14:03 bugmaster Note Edited: 0077284 View Revisions
2018-07-09 18:09 bugmaster Relationship added parent of 0029942
2018-07-10 15:49 bugmaster Relationship added related to 0029944
2018-07-27 10:38 bugmaster Relationship added parent of 0029991
2018-07-27 10:47 bugmaster Relationship added parent of 0029992


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker